<?php
return [
    'schedules'         => "Bill of Quantity Schedule",
    'schedule_add'      => "Add Schedule",
    'start_date'        => "Start Date",
    'end_date'          => "End Date",
    'actual_start_date' => "Exact Start Date",
    'actual_end_date'   => "Exact End Date",
    'owner_date'        => "Determined Date",
    'contractor_date'   => "Completed Work Date",
    'duration'          => "Duration",
    'shift'             => "Shift",
    'progress'          => 'Progress',
    'base'              => 'Base',
    'working'           => 'Working',
    'actual'            => 'Actual',
    'make_base'         => 'Make As a Base',
    'versions'          => 'Previous Versions',
    'version'           => 'Version',
    'owner' 	          => "Owner",
    'resources' 	      => "Resources",
    'start'             => "Start",
    'stop'              => "Stop",
    'started'           => "Started",
    'not_started'       => "Not Started",
    'status'            => "Status",
    'work_done'         => "ٌWork Done",

  ];
?>
